
eServices - Bug #505

Demolish old Buildings - non matched contents 

09/20/2017 03:09 PM - Saja Nakhleh

Status: Closed Start date: 09/20/2017

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: NEW form

1- you can enter English letters even

they are not allowed \

2- the ID field DOES NOT accept any

number of digits MORE THAN 15

Severity: Normal Environment: Development

Category: Demolish Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: OLD form

1-  you can NOT enter English letters

even as are not allowed 

2- the ID field accepts any number of

digits MORE THAN 15

Test Case ID:  

Description

1- Create new Demolish old Buildings transaction

2- Navigate to the owner tab

3- Fill the owner name with English letters

4- Fill the owner ID with 1231567891235496

History

#1 - 09/24/2017 11:01 AM - Shadi Abuomar

- Status changed from Open to Fixed

- Assignee changed from Shadi Abuomar to Saja Nakhleh

- Environment Development added

- Environment deleted (QA)

#2 - 09/25/2017 10:33 AM - Saja Nakhleh

- Status changed from Fixed to Closed

tested and verified.

Files

1.jpg 189 KB 09/20/2017 Saja Nakhleh
